/*
@mixin mobile {

}

@mixin tablet {

}

@mixin lg {
  @media (min-width: 992px) and (max-width: 1199px) {
    @content;
  }
}

@mixin md {
  @media (min-width: 768px) and (max-width: 991px) {
    @content;
  }
}

@mixin sm {
  @media (max-width:767px) { //(min-width: 480px) and 
    @content;
  }
}

@mixin sx {
  @media (max-width: 480px) { // (max-width: 479px) 
    @content;
  }
}

*/
@import "https://fonts.googleapis.com/css?family=Damion|Merriweather:300,400,700,900|Open+Sans:300,400,600,700,800|CourgetteKavivanar";
/* line 3, ../../../components/sass/_common.scss */
body {
  margin: 0px;
  background-color: #e7dcdc;
  font-family: 'Merriweather', serif;
}

/* line 9, ../../../components/sass/_common.scss */
.clearfloat {
  clear: both;
}

/* line 13, ../../../components/sass/_common.scss */
.cntr {
  max-width: 1250px;
  min-width: 320px;
  width: 100%;
  margin: auto;
}

/*header*/
/* line 21, ../../../components/sass/_common.scss */
header {
  background-image: url(../img/header_bg.jpg);
  background-repeat: repeat-x;
  height: 100px;
  padding: 20px;
}
@media (min-width: 1024px) and (max-width: 1249px) {
  /* line 21, ../../../components/sass/_common.scss */
  header {
    height: 90px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 21, ../../../components/sass/_common.scss */
  header {
    height: 70px;
    padding: 15px;
  }
}
@media (max-width: 767px) {
  /* line 21, ../../../components/sass/_common.scss */
  header {
    height: 45px;
    padding: 10px;
  }
}

/* line 38, ../../../components/sass/_common.scss */
.logo {
  width: 295px;
  float: left;
}
@media (min-width: 1024px) and (max-width: 1249px) {
  /* line 38, ../../../components/sass/_common.scss */
  .logo {
    width: 290px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 38, ../../../components/sass/_common.scss */
  .logo {
    width: 255px;
  }
}
@media (max-width: 767px) {
  /* line 38, ../../../components/sass/_common.scss */
  .logo {
    width: 140px;
  }
}

/* line 52, ../../../components/sass/_common.scss */
nav {
  float: right;
  margin-top: 30px;
}
@media (min-width: 1024px) and (max-width: 1249px) {
  /* line 52, ../../../components/sass/_common.scss */
  nav {
    margin-top: 25px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 52, ../../../components/sass/_common.scss */
  nav {
    margin-top: 20px;
  }
}
@media (max-width: 767px) {
  /* line 52, ../../../components/sass/_common.scss */
  nav {
    display: none;
  }
}
/* line 64, ../../../components/sass/_common.scss */
nav ul {
  list-style: none;
  width: 100%;
}
/* line 67, ../../../components/sass/_common.scss */
nav ul li {
  float: left;
  padding-left: 50px;
}
@media (min-width: 1024px) and (max-width: 1249px) {
  /* line 67, ../../../components/sass/_common.scss */
  nav ul li {
    padding-left: 40px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 67, ../../../components/sass/_common.scss */
  nav ul li {
    padding-left: 30px;
  }
}
@media (max-width: 767px) {
  /* line 67, ../../../components/sass/_common.scss */
  nav ul li {
    padding-left: 5px;
  }
}
/* line 79, ../../../components/sass/_common.scss */
nav ul li a {
  font-family: 'Merriweather', serif;
  font-size: 20px;
  font-weight: 300;
  text-decoration: none;
  color: #fbc353;
}
@media (min-width: 1024px) and (max-width: 1249px) {
  /* line 79, ../../../components/sass/_common.scss */
  nav ul li a {
    font-size: 20px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 79, ../../../components/sass/_common.scss */
  nav ul li a {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  /* line 79, ../../../components/sass/_common.scss */
  nav ul li a {
    font-size: 12px;
  }
}

/* line 98, ../../../components/sass/_common.scss */
nav a:hover {
  border-bottom-width: 2px;
  border-bottom-style: solid;
}

/* line 102, ../../../components/sass/_common.scss */
.active a {
  border-bottom-width: 2px;
  border-bottom-style: solid;
}

/* line 106, ../../../components/sass/_common.scss */
.phone_nav {
  width: 20px;
  float: right;
  margin-top: 16px;
  display: none;
}
@media (max-width: 767px) {
  /* line 106, ../../../components/sass/_common.scss */
  .phone_nav {
    display: block;
  }
}

/* line 115, ../../../components/sass/_common.scss */
.phone_nav_active {
  width: 100%;
  margin: auto;
  background-color: rgba(255, 255, 255, 0.9);
  /*background-color:white;*/
  position:absolute;
  top:65px;
  left:0;
  z-index:100;
}
/* line 119, ../../../components/sass/_common.scss */
.phone_nav_active ul {
  margin: 0;
  padding: 15px 0;
  list-style: none;
}
/* line 123, ../../../components/sass/_common.scss */
.phone_nav_active ul li {
  padding: 15px 0;
  text-align: center;
}
/* line 126, ../../../components/sass/_common.scss */
.phone_nav_active ul li a {
  color: #761010;
  text-decoration: none;
}

/*_endheader*/
/*_footer*/
/* line 139, ../../../components/sass/_common.scss */
footer {
  background-image: url(../img/footer_bg.jpg);
  background-repeat: repeat-x;
  padding: 20px;
}
/* line 144, ../../../components/sass/_common.scss */
footer .footer_logo {
  width: 200px;
  margin: auto;
}
@media (min-width: 1024px) and (max-width: 1249px) {
  /* line 144, ../../../components/sass/_common.scss */
  footer .footer_logo {
    width: 190px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 144, ../../../components/sass/_common.scss */
  footer .footer_logo {
    width: 180px;
  }
}
@media (max-width: 767px) {
  /* line 144, ../../../components/sass/_common.scss */
  footer .footer_logo {
    width: 140px;
  }
}
/* line 159, ../../../components/sass/_common.scss */
footer .footer_address p {
  font-family: 'Times New Roman', Times, serif;
  font-size: 20px;
  letter-spacing: 2.5px;
  margin: 0px;
  text-align: center;
  color: #fff0ca;
}
@media (min-width: 1024px) and (max-width: 1249px) {
  /* line 159, ../../../components/sass/_common.scss */
  footer .footer_address p {
    font-size: 20px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 159, ../../../components/sass/_common.scss */
  footer .footer_address p {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  /* line 159, ../../../components/sass/_common.scss */
  footer .footer_address p {
    font-size: 11px;
  }
}

/*_end_footer*/
/*_start_sliding_img*/
/* line 2, ../../../components/sass/_home.scss */
.sliding_img_container {
  /*height: 600px;*/
}
/* line 4, ../../../components/sass/_home.scss */
.sliding_img_container .sliding_img {
  width: 100%;
  /*height: 600px;*/
  display: block;
  background-image: url(../img/sliding_img/sliding_img_3.jpg);
  background-size: cover;
  background-position: center center;
}
@media (min-width: 1024px) and (max-width: 1249px) {
  /* line 2, ../../../components/sass/_home.scss */
  .sliding_img_container {
    /*height: 400px;*/
  }
  /* line 14, ../../../components/sass/_home.scss */
  .sliding_img_container .sliding_img {
    /*height: 400px;*/
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 2, ../../../components/sass/_home.scss */
  .sliding_img_container {
    /*height: 250px;*/
  }
  /* line 20, ../../../components/sass/_home.scss */
  .sliding_img_container .sliding_img {
    /*height: 250px;*/
  }
}
@media (max-width: 767px) {
  /* line 2, ../../../components/sass/_home.scss */
  .sliding_img_container {
    /*height: 150px;*/
  }
  /* line 26, ../../../components/sass/_home.scss */
  .sliding_img_container .sliding_img {
    /*height: 150px;*/
  }
}

/*_end_sliding_img*/
/*_home_welcome*/
/* line 34, ../../../components/sass/_home.scss */
.welcome_heading {
  background-image: url(../img/welcome_bg.jpg);
  background-repeat: repeat-x;
  padding: 0 20px;
}
@media (max-width: 767px) {
  /* line 34, ../../../components/sass/_home.scss */
  .welcome_heading {
    padding-left: 8px;
    background-image: url(../img/welcome_bg_small.jpg);
    line-height: 30px;
  }
}
/* line 43, ../../../components/sass/_home.scss */
.welcome_heading h1 {
  margin: 0;
  height: 70px;
  line-height: 70px;
  font-family: 'Kavivanar', cursive;
  font-weight: normal;
  padding-left: 60px;
  color: #fbc353;
  font-size: 22px;
  background-image: url(../img/chabaa_logo_flower.svg);
  background-repeat: no-repeat;
  background-size: 50px;
  background-position: center left;
}
@media (max-width: 767px) {
  /* line 43, ../../../components/sass/_home.scss */
  .welcome_heading h1 {
    font-size: 12px;
    letter-spacing: 1px;
    background-size: 30px;
    height: 30px;
    line-height: 30px;
  }
}

/* line 66, ../../../components/sass/_home.scss */
.welcome {
  padding: 0px 20px 15px 20px;
}
@media (max-width: 767px) {
  /* line 66, ../../../components/sass/_home.scss */
  .welcome {
    padding: 0px 8px 5px 8px;
  }
}
/* line 71, ../../../components/sass/_home.scss */
.welcome h1 {
  margin: 5px 0 0 0;
  font-family: 'Kavivanar', cursive;
  font-size: 24px;
  color: #2b0904;
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 71, ../../../components/sass/_home.scss */
  .welcome h1 {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  /* line 71, ../../../components/sass/_home.scss */
  .welcome h1 {
    font-size: 18px;
  }
}
/* line 83, ../../../components/sass/_home.scss */
.welcome .welcome_text {
  background-image: url(../img/gold_flower_bg.jpg);
  background-repeat: no-repeat;
  background-size: 20%;
  background-position: 80% 30%;
}
@media (min-width: 1024px) and (max-width: 1249px) {
  /* line 83, ../../../components/sass/_home.scss */
  .welcome .welcome_text {
    background-size: 30%;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 83, ../../../components/sass/_home.scss */
  .welcome .welcome_text {
    background-size: 30%;
  }
}
@media (max-width: 767px) {
  /* line 83, ../../../components/sass/_home.scss */
  .welcome .welcome_text {
    background-size: 70%;
    background-position: 50% 80%;
  }
}
/* line 99, ../../../components/sass/_home.scss */
.welcome p {
  margin-top: 0;
  padding-top: 5px;
  margin-bottom: 0px;
  font-family: 'Merriweather', serif;
  font-size: 14px;
}
@media (max-width: 767px) {
  /* line 99, ../../../components/sass/_home.scss */
  .welcome p {
    font-size: 12px;
    background-size: 60%;
    margin-top: 0px;
    padding-top: 5px;
  }
}

/*_end_home_welcome*/
/*_start_home_service*/
/* line 117, ../../../components/sass/_home.scss */
.home_service {
  background-color: #761010;
  padding: 20px;
}
@media (max-width: 767px) {
  /* line 117, ../../../components/sass/_home.scss */
  .home_service {
    padding: 10px 8px;
  }
}
/* line 125, ../../../components/sass/_home.scss */
.home_service ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 129, ../../../components/sass/_home.scss */
.home_service ul li {
  margin: 0;
  width: 23.5%;
  float: left;
  padding-right: 1%;
  padding-bottom: 10px;
}
/* line 135, ../../../components/sass/_home.scss */
.home_service ul li:last-child {
  padding-right: 0;
}
@media (max-width: 767px) {
  /* line 129, ../../../components/sass/_home.scss */
  .home_service ul li {
    float: none;
    width: 85%;
    margin: auto;
  }
}
/* line 143, ../../../components/sass/_home.scss */
.home_service ul li img {
  width: 100%;
}
/* line 147, ../../../components/sass/_home.scss */
.home_service ul li:last-child {
  padding-right: 0;
}
/* line 150, ../../../components/sass/_home.scss */
.home_service ul li p {
  color: #fff0ca;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  letter-spacing: 0px;
}
@media (max-width: 767px) {
  /* line 150, ../../../components/sass/_home.scss */
  .home_service ul li p {
    font-size: 12px;
  }
}
/* line 163, ../../../components/sass/_home.scss */
.home_service ul li a {
  padding: 2px 5px;
  font-size: 13px;
  text-decoration: none;
  color: #fff0ca;
  border: 1px solid;
}
/* line 169, ../../../components/sass/_home.scss */
.home_service ul li a:hover {
  color: #fbc353;
}

/*_end_home_service*/
/* line 178, ../../../components/sass/_home.scss */
.home_contact {
  padding: 5px 20px 20px 20px;
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 178, ../../../components/sass/_home.scss */
  .home_contact {
    padding: 5px 15px 15px 15px;
  }
}
@media (max-width: 767px) {
  /* line 178, ../../../components/sass/_home.scss */
  .home_contact {
    padding: 10px 8px;
  }
}
/* line 186, ../../../components/sass/_home.scss */
.home_contact .home_contact_img {
  width: 100%;
}
/* line 29, ../../../components/sass/_mixins.scss */
.home_contact .home_contact_img:after {
  content: "";
  display: table;
  clear: both;
}
/* line 189, ../../../components/sass/_home.scss */
.home_contact .home_contact_img .gallery {
  padding: 0;
  margin: 0;
}
/* line 29, ../../../components/sass/_mixins.scss */
.home_contact .home_contact_img .gallery:after {
  content: "";
  display: table;
  clear: both;
}
/* line 193, ../../../components/sass/_home.scss */
.home_contact .home_contact_img .gallery img {
  display: block;
  width: 100%;
  border-radius: 15px;
}
/* line 198, ../../../components/sass/_home.scss */
.home_contact .home_contact_img .gallery li {
  width: 33.333%;
  padding: 0;
  margin: 0;
  list-style: none;
  float: left;
}
/* line 207, ../../../components/sass/_home.scss */
.home_contact .home_contact_detail {
  width: 50%;
  float: left;
  padding-top: 15px;
  background-image: url(../img/pink_flower_bg.jpg);
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: 90% 40%;
}
@media (min-width: 1024px) and (max-width: 1249px) {
  /* line 207, ../../../components/sass/_home.scss */
  .home_contact .home_contact_detail {
    background-size: 55%;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 207, ../../../components/sass/_home.scss */
  .home_contact .home_contact_detail {
    background-size: 80%;
  }
}
@media (max-width: 767px) {
  /* line 207, ../../../components/sass/_home.scss */
  .home_contact .home_contact_detail {
    background-size: 50%;
    background-position: 90% 45%;
    width: 100%;
    margin: auto;
    float: none;
  }
}
/* line 228, ../../../components/sass/_home.scss */
.home_contact .home_contact_detail .address {
  padding-left: 50px;
  padding-bottom: 5px;
  background-image: url(../img/home_contact/address_icon.svg);
  background-repeat: no-repeat;
  background-size: 30px;
}
@media (max-width: 767px) {
  /* line 228, ../../../components/sass/_home.scss */
  .home_contact .home_contact_detail .address {
    background-size: 20px;
    padding-left: 30px;
  }
}
/* line 239, ../../../components/sass/_home.scss */
.home_contact .home_contact_detail .phone {
  padding-left: 50px;
  padding-bottom: 5px;
  background-image: url(../img/home_contact/homePhone_icon.svg);
  background-repeat: no-repeat;
  background-size: 30px;
}
@media (max-width: 767px) {
  /* line 239, ../../../components/sass/_home.scss */
  .home_contact .home_contact_detail .phone {
    background-size: 20px;
    padding-left: 30px;
  }
}
/* line 250, ../../../components/sass/_home.scss */
.home_contact .home_contact_detail .gift {
  padding-left: 50px;
  padding-top: 5px;
  background-image: url(../img/home_contact/gift_icon.svg);
  background-repeat: no-repeat;
  background-size: 25px;
}
@media (max-width: 767px) {
  /* line 250, ../../../components/sass/_home.scss */
  .home_contact .home_contact_detail .gift {
    background-size: 20px;
    padding-left: 30px;
  }
}
/* line 261, ../../../components/sass/_home.scss */
.home_contact .home_contact_detail .health {
  padding-left: 50px;
  padding-top: 5px;
  background-image: url(../img/home_contact/check_icon.svg);
  background-repeat: no-repeat;
  background-size: 25px;
}
@media (max-width: 767px) {
  /* line 261, ../../../components/sass/_home.scss */
  .home_contact .home_contact_detail .health {
    background-size: 20px;
    padding-left: 30px;
  }
}
/* line 272, ../../../components/sass/_home.scss */
.home_contact .home_contact_detail h2 {
  font-family: 'Merriweather', serif;
  color: #761010;
  font-size: 16px;
}
@media (max-width: 767px) {
  /* line 272, ../../../components/sass/_home.scss */
  .home_contact .home_contact_detail h2 {
    font-size: 12px;
  }
}
/* line 282, ../../../components/sass/_home.scss */
.home_contact .home_map_container {
  float: right;
  width: 48.5%;
  height: 300px;
  margin-top: 15px;
  background-color: #761010;
}
@media (max-width: 767px) {
  /* line 282, ../../../components/sass/_home.scss */
  .home_contact .home_map_container {
    width: 100%;
    margin: auto;
    float: none;
  }
}

/* line 2, ../../../components/sass/_service.scss */
.service .service_heading {
  padding: 0 20px;
}
/* line 4, ../../../components/sass/_service.scss */
.service .service_heading h1 {
  margin-top: 10px;
  margin-bottom: 0px;
  font-family: 'Kavivanar', cursive;
  font-size: 25px;
  color: #4f1110;
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 4, ../../../components/sass/_service.scss */
  .service .service_heading h1 {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  /* line 4, ../../../components/sass/_service.scss */
  .service .service_heading h1 {
    font-size: 18px;
  }
}
/* line 21, ../../../components/sass/_service.scss */
.service .massage_pink {
  padding: 10px 20px;
  color: #2b0904;
  background-image: url(../img/gold_flower_bg.jpg);
  background-repeat: no-repeat;
  background-position: 90%;
}
/* line 29, ../../../components/sass/_mixins.scss */
.service .massage_pink:after {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 1024px) and (max-width: 1249px) {
  /* line 21, ../../../components/sass/_service.scss */
  .service .massage_pink {
    background-size: 30%;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 21, ../../../components/sass/_service.scss */
  .service .massage_pink {
    background-size: 40%;
  }
}
@media (max-width: 767px) {
  /* line 21, ../../../components/sass/_service.scss */
  .service .massage_pink {
    background-size: 70%;
    background-position: 90% 100%;
  }
}
/* line 38, ../../../components/sass/_service.scss */
.service .massage_pink h2 {
  font-family: 'Kavivanar', cursive;
  font-size: 21px;
  margin: 0px;
}
@media (max-width: 767px) {
  /* line 38, ../../../components/sass/_service.scss */
  .service .massage_pink h2 {
    font-size: 16px;
  }
}
/* line 46, ../../../components/sass/_service.scss */
.service .massage_pink p {
  margin: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}
@media (max-width: 767px) {
  /* line 46, ../../../components/sass/_service.scss */
  .service .massage_pink p {
    font-size: 12px;
  }
}
/* line 54, ../../../components/sass/_service.scss */
.service .massage_pink .massage_img {
  width: 50%;
  float: left;
}
/* line 57, ../../../components/sass/_service.scss */
.service .massage_pink .massage_img img {
  width: 100%;
}
@media (max-width: 767px) {
  /* line 54, ../../../components/sass/_service.scss */
  .service .massage_pink .massage_img {
    float: none;
    width: 100%;
  }
}
/* line 65, ../../../components/sass/_service.scss */
.service .massage_pink .massage_detail_price {
  width: 48%;
  float: right;
}
@media (max-width: 767px) {
  /* line 65, ../../../components/sass/_service.scss */
  .service .massage_pink .massage_detail_price {
    float: none;
    width: 100%;
  }
}
/* line 73, ../../../components/sass/_service.scss */
.service .massage_pink ul {
  list-style: none;
  margin: 0px;
  padding: 20px 0 0 0;
}
/* line 77, ../../../components/sass/_service.scss */
.service .massage_pink ul li {
  float: left;
  border: 1px solid;
  margin: 0 10px 10px 0;
  padding: 5px 10px;
}
/* line 86, ../../../components/sass/_service.scss */
.service .massage_red {
  padding: 10px 20px;
  background-color: darkred;
  color: #fff0ca;
}
/* line 29, ../../../components/sass/_mixins.scss */
.service .massage_red:after {
  content: "";
  display: table;
  clear: both;
}
/* line 92, ../../../components/sass/_service.scss */
.service .massage_red h2 {
  font-family: 'Kavivanar', cursive;
  font-size: 21px;
  color: #fbc353;
  margin: 0px;
}
@media (max-width: 767px) {
  /* line 92, ../../../components/sass/_service.scss */
  .service .massage_red h2 {
    font-size: 16px;
  }
}
/* line 101, ../../../components/sass/_service.scss */
.service .massage_red p {
  margin: 0px;
  font-size: 14px;
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
}
@media (max-width: 767px) {
  /* line 101, ../../../components/sass/_service.scss */
  .service .massage_red p {
    font-size: 12px;
  }
}
/* line 110, ../../../components/sass/_service.scss */
.service .massage_red .massage_img {
  width: 50%;
  float: left;
}
/* line 113, ../../../components/sass/_service.scss */
.service .massage_red .massage_img img {
  width: 100%;
}
@media (max-width: 767px) {
  /* line 110, ../../../components/sass/_service.scss */
  .service .massage_red .massage_img {
    float: none;
    width: 100%;
  }
}
/* line 121, ../../../components/sass/_service.scss */
.service .massage_red .massage_detail_price {
  width: 48%;
  float: right;
}
@media (max-width: 767px) {
  /* line 121, ../../../components/sass/_service.scss */
  .service .massage_red .massage_detail_price {
    float: none;
    width: 100%;
  }
}
/* line 129, ../../../components/sass/_service.scss */
.service .massage_red ul {
  list-style: none;
  margin: 0px;
  padding: 20px 0 0 0;
}
/* line 133, ../../../components/sass/_service.scss */
.service .massage_red ul li {
  float: left;
  border: 1px solid;
  margin: 0 10px 10px 0;
  padding: 5px 10px;
}
/* line 142, ../../../components/sass/_service.scss */
.service .service_gift_health {
  padding: 10px 20px;
  background-color: #ecc8c8;
  margin: auto;
}
/* line 29, ../../../components/sass/_mixins.scss */
.service .service_gift_health:after {
  content: "";
  display: table;
  clear: both;
}
/* line 147, ../../../components/sass/_service.scss */
.service .service_gift_health h2 {
  margin: 0px;
  font-family: font-merri;
  font-size: 18px;
  color: #761010;
  padding-left: 30px;
}
@media (max-width: 767px) {
  /* line 147, ../../../components/sass/_service.scss */
  .service .service_gift_health h2 {
    font-size: 12px;
    padding-left: 25px;
  }
}
/* line 158, ../../../components/sass/_service.scss */
.service .service_gift_health .container_gift_health {
  width: 500px;
  margin: auto;
}
@media (max-width: 767px) {
  /* line 158, ../../../components/sass/_service.scss */
  .service .service_gift_health .container_gift_health {
    width: 400px;
  }
}
/* line 165, ../../../components/sass/_service.scss */
.service .service_gift_health .gift {
  float: left;
  margin-right: 10px;
  background-image: url(../img/home_contact/gift_icon.svg);
  background-repeat: no-repeat;
}
/* line 171, ../../../components/sass/_service.scss */
.service .service_gift_health .health {
  float: left;
  background-image: url(../img/home_contact/check_icon.svg);
  background-repeat: no-repeat;
}

/* line 1, ../../../components/sass/_contactus.scss */
.contact_us {
  padding: 0 20px;
}
/* line 4, ../../../components/sass/_contactus.scss */
.contact_us h1 {
  margin-top: 10px;
  margin-bottom: 0px;
  font-family: 'Kavivanar', cursive;
  font-size: 25px;
  color: #4f1110;
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 4, ../../../components/sass/_contactus.scss */
  .contact_us h1 {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  /* line 4, ../../../components/sass/_contactus.scss */
  .contact_us h1 {
    font-size: 18px;
  }
}
/* line 17, ../../../components/sass/_contactus.scss */
.contact_us .chabaa_contact {
  width: 100%;
  margin-bottom: 10px;
}
/* line 29, ../../../components/sass/_mixins.scss */
.contact_us .chabaa_contact:after {
  content: "";
  display: table;
  clear: both;
}
/* line 21, ../../../components/sass/_contactus.scss */
.contact_us .chabaa_contact .contact_left {
  width: 50%;
  float: left;
}
@media (max-width: 767px) {
  /* line 21, ../../../components/sass/_contactus.scss */
  .contact_us .chabaa_contact .contact_left {
    float: none;
    width: 100%;
  }
}
/* line 28, ../../../components/sass/_contactus.scss */
.contact_us .chabaa_contact .contact_left h2 {
  font-family: 'Merriweather', serif;
  color: #761010;
  font-size: 16px;
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 28, ../../../components/sass/_contactus.scss */
  .contact_us .chabaa_contact .contact_left h2 {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  /* line 28, ../../../components/sass/_contactus.scss */
  .contact_us .chabaa_contact .contact_left h2 {
    font-size: 12px;
  }
}
/* line 40, ../../../components/sass/_contactus.scss */
.contact_us .chabaa_contact .contact_left .contact_detail .address {
  padding-left: 50px;
  padding-bottom: 5px;
  background-image: url(../img/home_contact/address_icon.svg);
  background-repeat: no-repeat;
  background-size: 30px;
}
@media (max-width: 767px) {
  /* line 40, ../../../components/sass/_contactus.scss */
  .contact_us .chabaa_contact .contact_left .contact_detail .address {
    background-size: 20px;
    padding-left: 30px;
  }
}
/* line 52, ../../../components/sass/_contactus.scss */
.contact_us .chabaa_contact .contact_left .contact_detail .phone {
  padding-left: 50px;
  padding-bottom: 5px;
  background-image: url(../img/home_contact/homePhone_icon.svg);
  background-repeat: no-repeat;
  background-size: 30px;
}
@media (max-width: 767px) {
  /* line 52, ../../../components/sass/_contactus.scss */
  .contact_us .chabaa_contact .contact_left .contact_detail .phone {
    background-size: 20px;
    padding-left: 30px;
  }
}
/* line 63, ../../../components/sass/_contactus.scss */
.contact_us .chabaa_contact .contact_left .contact_detail .gift {
  padding-left: 50px;
  padding-top: 5px;
  background-image: url(../img/home_contact/gift_icon.svg);
  background-repeat: no-repeat;
  background-size: 25px;
}
@media (max-width: 767px) {
  /* line 63, ../../../components/sass/_contactus.scss */
  .contact_us .chabaa_contact .contact_left .contact_detail .gift {
    background-size: 20px;
    padding-left: 30px;
  }
}
/* line 74, ../../../components/sass/_contactus.scss */
.contact_us .chabaa_contact .contact_left .contact_detail .health {
  padding-left: 50px;
  padding-top: 5px;
  background-image: url(../img/home_contact/check_icon.svg);
  background-repeat: no-repeat;
  background-size: 25px;
}
@media (max-width: 767px) {
  /* line 74, ../../../components/sass/_contactus.scss */
  .contact_us .chabaa_contact .contact_left .contact_detail .health {
    background-size: 20px;
    padding-left: 30px;
  }
}
/* line 86, ../../../components/sass/_contactus.scss */
.contact_us .chabaa_contact .contact_left .textfield {
  width: 100%;
  background-image: url(../img/pink_flower_bg.jpg);
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: 90% 40%;
}
@media (min-width: 1024px) and (max-width: 1249px) {
  /* line 86, ../../../components/sass/_contactus.scss */
  .contact_us .chabaa_contact .contact_left .textfield {
    background-size: 55%;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 86, ../../../components/sass/_contactus.scss */
  .contact_us .chabaa_contact .contact_left .textfield {
    background-size: 80%;
  }
}
@media (max-width: 767px) {
  /* line 86, ../../../components/sass/_contactus.scss */
  .contact_us .chabaa_contact .contact_left .textfield {
    background-size: 50%;
    background-position: 90% 45%;
  }
}
@media (max-width: 767px) {
  /* line 86, ../../../components/sass/_contactus.scss */
  .contact_us .chabaa_contact .contact_left .textfield {
    width: 100%;
    margin: auto;
    float: none;
  }
}
/* line 107, ../../../components/sass/_contactus.scss */
.contact_us .chabaa_contact .contact_left .textfield .textfield_box {
  width: 95%;
  height: 25px;
  padding-left: 5px;
  margin-bottom: 10px;
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #761010;
}
/* line 115, ../../../components/sass/_contactus.scss */
.contact_us .chabaa_contact .contact_left .textfield .textfield_area {
  width: 95%;
  height: 108px;
  padding-left: 5px;
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #761010;
}
/* line 122, ../../../components/sass/_contactus.scss */
.contact_us .chabaa_contact .contact_left .textfield .send {
  width: 60px;
  height: 25px;
  padding-left: 5px;
  margin-bottom: 10px;
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #761010;
}
/* line 132, ../../../components/sass/_contactus.scss */
.contact_us .chabaa_contact .contact_right {
  width: 50%;
  float: right;
}
@media (max-width: 767px) {
  /* line 132, ../../../components/sass/_contactus.scss */
  .contact_us .chabaa_contact .contact_right {
    float: none;
    width: 100%;
  }
}
/* line 139, ../../../components/sass/_contactus.scss */
.contact_us .chabaa_contact .contact_right img {
  width: 100%;
}
/* line 146, ../../../components/sass/_contactus.scss */
.contact_us .contact_map {
  width: 100%;
  height: 490px;
  margin: 0 0 10px 0;
  background-color: #761010;
}
